body {
margin: 0px 15px 20px 15px;
background-color: #FFFFFF;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
color: #000000;
background-color: #e2ddcf;
}

p, td {
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
background-color: #FFFFFF;
}

h2 {
margin-top: 0px;
font-size: 20px;
}

a, a:visited {
color: #4a6497;
text-decoration: underline;
}

a:hover, a:active {
color: #4a6497;
text-decoration: none;
}

.BulletsFlush
{
color: #000000;
margin-left: 0px;
padding-left: 15px;
text-indent: 0px;
list-style-type: square;
}

.NumbersFlush
{
margin-left: 24px;
padding-left: 0px;
text-indent: 0px;
}

#container {
width: 955px;
margin: 15px auto 0px auto;
padding: 0px;
background-color: #FFFFFF;
background-image: url(/images/radiustopleft.gif);
background-position: top left;
background-repeat: no-repeat;
}

#nav, #nav ul { /* all lists */
clear: both;
padding: 0;
margin: 0;
list-style: none;
line-height: 13px;
white-space: nowrap;
}

#nav a, #nav a:active, #nav a:visited {
display: block;
font-weight: bold;
background-color: #b6aa8c;
color: #FFFFFF;
text-decoration: none;
text-align: center;
padding: 7px 0px 7px 0px;
background-image: url(/images/menuseparator.gif);
background-position: top right;
background-repeat: no-repeat;
}

#nav a:hover {
background-color: #8e8264;
color: #FFFFFF;
text-decoration: none;
}

#nav li ul hr {
	display: block;
	background-color: #cccccc;
	color: #FFFFFF;
	width: 233px;
	background-position: center center;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}

a#menulast {
background-image: none;
}

#nav li ul a, #nav li ul a:visited {
display: block;
width: 233px;
font-weight: normal;
background-color: #cccccc;
color: #000000;
text-decoration: none;
text-align: left;
padding: 3px 0px 5px 5px;
background-image: none;
}

* html #nav li ul a, * html #nav li ul a:visited {
width: 238px;
w\idth: 233px;
}

#nav li ul a:hover, #nav li ul a:active {
display: block;
width: 233px;
font-weight: normal;
background-color: #e5e5e5;
color: #000000;
text-decoration: none;
padding: 3px 0px 5px 5px;
background-image: none;
text-align: left;
}

* html #nav li ul a:hover, * html #nav li ul a:active {
width: 238px;
w\idth: 233px;
}

#nav li { /* all list items */
float: left;
z-index: 100;
/*width: 10em; width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
position: absolute;
width: 238px;
left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
border-width: 0px 1px 1px 1px;
border-color: #999999;
border-style: solid;
margin: 0px;
padding: 0px;
z-index: 100;
}

* html #nav li ul {
width: 240px;
w\idth: 238px;
}

#nav li ul ul { /* third-and-above-level lists */
margin: -21px 0 0 238px;
border-width: 1px 1px 1px 1px;
border-color: #999999;
border-style: solid;
z-index: 100;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}

#aOurCompany {
width: 129px;
}

#aOurBrands {
width: 114px;
}

#aProducts {
width: 99px;
}

#aHowToPurchase {
width: 153px;
}

#aServiceAndSupport {
width: 159px;
}

#aResources {
width: 109px;
}

#aForum {
width: 84px;
}

#aContactUs {
width: 108px;
background-image: none;
}

#menulast a,#menulast a:hover,#menulast a:active,#menulast a:visited {
background-image: none;
}

.ClearHack {
clear: both;
font-size: 0em;
line-height: 0em;
height: 0px;
}

.hline {
border-bottom: 1px solid #cccccc;
}

#logodiv {
width: 290px;
display: inline;
float: left;
padding: 0px;
margin: 23px 0px 7px 15px;
}

#statementdiv {
display: inline;
float: left;
width: 300px;
margin: 54px 0px 0px 25px;
text-align: left;
color: #999999;
font-style: italic;
}

#searchdiv {
display: inline;
float: right;
width: 200px;
text-align: right;
font-size: 11px;
padding: 14px 20px 0px 0px;
margin: 0px 0px 0px 0px;
background-image: url(/images/radiustopright.gif);
background-position: top right;
background-repeat: no-repeat;
}

* html #searchdiv {
width: 220px;
w\idth: 200px;
}

#searchdiv form {
margin: 12px 0px 10px 0px;
padding: 0px;
}

#searchdiv a, #searchdiv a:visited, #searchdiv a:hover, #searchdiv a:active {
color: #6b7a97;
}

#SearchButton {
margin: 0px 0px 2px 0px;
background-color: #999999;
color: #FFFFFF;
padding: 2px 4px 2px 4px;
font-weight: bold;
border-top: 2px solid #cccccc;
border-right: 2px solid #333333;
border-bottom: 2px solid #333333;
border-left: 2px solid #cccccc;
font-size: 11px;
}

#SearchTerm {
background-color: #eeeeee;
margin: 1px 3px 1px 0px;
}

#middle {
margin-top: 10px;
display: block;
width: 955px;
}

#header {
display: inline;
margin: 0px 0px 10px 0px;
padding-top: 0px;
}

#footer {
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
padding: 0px 0px 0px 0px;
text-align: center;
font-size: 11px;
color: #999999;
background-image: url(/images/radiusbottomleft.gif);
background-position: bottom left;
background-repeat: no-repeat;
}

#footerbar {
font-size: 0em;
line-height: 0em;
height: 5px;
background-color: #b6aa8c;
margin: 10px 0px 0px 0px;
width: 955px;
}

#footer p {
font-size: 11px;
color: #999999;
padding: 0px 0px 15px 0px;
margin: 10px 0px 0px 0px;
background-color: transparent;
background-image: url(/images/radiusbottomright.gif);
background-position: bottom right;
background-repeat: no-repeat;
}

#footer a, #footer a:visited {
color: #999999;
font-size: 11px;
background-color: transparent;
text-decoration: underline;
}

#footer a:hover, #footer a:active {
color: #999999;
font-size: 11px;
background-color: transparent;
text-decoration: none;
}

#footer ul li {
display: inline;
padding-right: 6px;
padding-left: 6px;
list-style-type: none;
margin: 0px;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 0px;
border-left-width: 0px;
border-top-style: none;
border-right-style: solid;
border-bottom-style: none;
border-left-style: none;
border-top-color: #FFFFFF;
border-right-color: #888888;
border-bottom-color: #FFFFFF;
border-left-color: #FFFFFF;
}

#footer ul {
list-style-type: none;
margin-top: 0px;
margin-right: 10px;
margin-bottom: 0px;
margin-left: 10px;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

#subnav {
display: inline;
float: left;
width: 190px;
background-color: #eeeeee;
margin: 0px 0px 0px 10px;
padding: 0px 10px 0px 10px;
color: #000000;
}

* html #subnav {
width: 210px;
w\idth: 190px;
}

#subnav h2 {
text-align: left;
font-size: 20px;
line-height: 23px;
margin-top: 15px;
}

#subnav h2 a, #subnav h2 a:visited, #subnav h2 a:hover {
color: #4a6497;
}

#subnav a, #subnav a:visited, #subnav a:hover {
color: #4a6497;
}

#producttitle {
display: inline;
float: right;
width: 695px;
background-color: #a5b0c5;
text-align: left;
margin: 0px 10px 0px 0px;
padding: 4px 10px 4px 10px;
color: #FFFFFF;
}

* html #producttitle {
width: 715px;
w\idth: 695px;
}

#producttitle h1 {
margin: 0px 0px 0px 0px;
padding: 0px;
font-size: 23px;
}

#productspecs {
display: inline;
float: right;
width: 220px;
margin: 10px 20px 0px 15px;
padding: 0px 0px 0px 15px;
border-left: 1px solid #cccccc;
height: 554px;
font-size: 11px;
}

* html #productspecs {
width: 236px;
w\idth: 220px;
}

#productspecs h3 {
font-size: 13px;
margin-top: 0px;
}

#productspecs h2 {
margin: 0px 0px 13px 0px;
font-size: 18px;
}

#productspecs td {
font-size: 11px;
}

#productspecs li {
font-size: 13px;
}

#productdetails {
display: inline;
float: right;
width: 448px;
margin: 10px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#2product {
	width: 700px;
}

#SubHomeContent {
display: inline;
float: right;
width: 453px;
margin: 10px 0px 10px 0px;
padding: 0px 0px 0px 0px;
}

#SubHomeContent h3 {
font-size: 13px;
margin: 0px 0px 0px 0px;
}

#SubHomeContent h2 {
font-size: 18px;
}

#SubHomeContent li {
margin-bottom: 10px;
}

.productphoto {
float: right;
margin: 0px 0px 10px 10px;
}














.testimonials em {
font-size: 13px;
}

#SearchPage {
margin: 0px 100px 0px 100px;
}

#SearchPage tr {
border-bottom: 0px none #FFFFFF;
}

.SearchBox {
background-color: #eeeeee;
padding: 15px 15px 0px 15px;
margin: 20px 0px 0px 0px;
}

.ColumnRight {
display: inline;
width: 208px;
float: right;
margin: 15px 0px 0px 15px;
padding: 0px 0px 0px 15px;
border-left: 1px solid #cccccc;
}

.ColumnLeft {
display: inline;
width: 208px;
float: right;
margin: 15px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.nocolumns {
display: inline;
float: right;
width: 695px;
text-align: left;
margin: 0px 25px 0px 0px;
}

#homepage {
background-color: #eeeeee;
border-bottom: 5px solid #b6aa8c;
margin-bottom: 10px;
}

#homepagephoto {
	display: inline;
	float: right;
	width: 695px;
	/*height: 404px;*/
	background-color: #eeeeee;
	/*margin-left: 10px;*/
}

#homepagerightpanel {
	display: inline;
	float: none;
	width: 240px;
	background-color: #eeeeee;
	color: #666666;
	font-size: 12px;
	/*background-image: url(leftRail.gif);*/	
	/*line-height: 18px;*/
}

#homepagerightpanel a {
	text-decoration: none;
	color: #5a5b5d;
}

#homepagerightpanel a:hover {
	color: #717786;
}

.homepagerightpanelheading {
margin-bottom: 11px;
background-color: #eeeeee;
}

.vin {
display: inline;
float: left;
width: 177px;
background-color: #b6aa8c;
margin: 0px 0px 0px 11px;
background-image: url(/images/tableft.gif);
background-position: top left;
background-repeat: no-repeat;
}

.vinheader {
text-align: center;
font-weight: bold;
color: #FFFFFF;
padding: 6px 0px 5px 0px;
background-image: url(/images/tabright.gif);
background-position: top right;
background-repeat: no-repeat;
}

.vinheader a, .vinheader a:active, .vinheader a:visited {
color: #FFFFFF;
text-decoration: none;
}

.vinheader a:hover {
color: #FFFFFF;
text-decoration: underline;
}

.vinheaderhover {
text-align: center;
font-weight: bold;
color: #FFFFFF;
padding: 6px 0px 5px 0px;
background-image: url(/images/tabright.gif);
background-position: top right;
background-repeat: no-repeat;
}

.vinheaderhover a, .vinheaderhover a:active, .vinheaderhover a:visited {
color: #FFFFFF;
text-decoration: underline;
}

.vinheaderhover a:hover {
color: #FFFFFF;
text-decoration: underline;
}

.shaded {
background-color: #eeeeee;
}

.shaded td {
background-color: #eeeeee;
}

.datatable {
font-size: 11px;
}

.datatable td {
border-left: 1px solid #bbbbbb;
font-size: 11px;
}

.title {
background-color: #a5b0c5;
text-align: left;
padding: 4px 10px 4px 10px;
color: #FFFFFF;
}

.title h1 {
margin: 0px 0px 0px 0px;
padding: 0px;
font-size: 23px;
}

#ContactUsTitle {
width: 425px;
}

#ContactUs {
margin: 0px 10px 10px 10px;
padding: 0px;
}

.ContactInformation {
float: left;
display: inline;
width: 435px;
margin: 10px 5px 0px 5px;
}

.ContactInformation h2 {
margin: 0px;
}

.MessageForm {
display: inline;
width: 450px;
float: right;
background-color: #eeeeee;
padding: 15px;
margin: 0px;
}

.MessageForm h2 {
margin: 0px;
}

.indent {
margin: 0px 25px 0px 25px;
display: block;
}

.ButtonStyle {
margin: 0px 0px 2px 0px;
background-color: #999999;
color: #FFFFFF;
padding: 2px 4px 2px 4px;
font-weight: bold;
border-top: 2px solid #cccccc;
border-right: 2px solid #333333;
border-bottom: 2px solid #333333;
border-left: 2px solid #cccccc;
font-size: 11px;
}

#ContactInfoThankYou {
text-align: center;
margin: 50px 0px 200px 0px;
}

.redlinks a, .redlinks a:visited, .redlinks a:hover, .redlinks a:active {
color: #CC0000;
}

.pooldehus {
margin: 19px 0px 0px 0px;
}

.ColumnRight h2 {
margin-top: 0px;
font-size: 18px;
}

.ColumnLeft h2 {
margin-top: 0px;
font-size: 18px;
}

#CatContent {
display: inline;
float: right;
width: 453px;
margin: 10px 0px 10px 0px;
padding: 0px 0px 0px 0px;
}

#CatContent h3 {
font-size: 13px;
margin: 0px 0px 0px 0px;
text-align: center;
}

#CatContent h2 {
font-size: 18px;
}

#CatContent h3 {
margin-top: 0px;
font-size: 18px;
}

#registerform {
display: block;
float: left;
width: 710px;
margin: 10px 0px 0px 15px;
}

#pagetitle {
background-color: #a5b0c5;
text-align: center;
margin: 0px 10px 0px 10px;
padding: 4px 10px 4px 10px;
color: #FFFFFF;
}

#pagetitle h1 {
margin: 0px 0px 0px 0px;
padding: 0px;
font-size: 23px;
}

#emailsignupform {
display: block;
margin: 10px 100px 50px 100px;
padding: 10px;
}

.unsubbox {
background-color: #EEEEEE;
padding: 10px;
margin: 20px 0px 0px 0px;
}

#EmailSignUpSeal {
margin: 25px 0px 15px 13px;
}
